USE COWS
GO

ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.QLFCTN_NTWK_ACTY_TYPE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_NTWK_ACTY NOCHECK CONSTRAINT ALL
GO

DELETE FROM dbo.LK_MDS_NTWK_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT dbo.LK_MDS_NTWK_ACTY_TYPE(NTWK_ACTY_TYPE_ID,NTWK_ACTY_TYPE_CD,NTWK_ACTY_TYPE_DES,REC_STUS_ID,MODFD_DT,CREAT_DT)       VALUES('1','M','MDS','1',GETDATE(),GETDATE())
INSERT dbo.LK_MDS_NTWK_ACTY_TYPE(NTWK_ACTY_TYPE_ID,NTWK_ACTY_TYPE_CD,NTWK_ACTY_TYPE_DES,REC_STUS_ID,MODFD_DT,CREAT_DT)       VALUES('2','N','Network','1',GETDATE(),GETDATE())
INSERT dbo.LK_MDS_NTWK_ACTY_TYPE(NTWK_ACTY_TYPE_ID,NTWK_ACTY_TYPE_CD,NTWK_ACTY_TYPE_DES,REC_STUS_ID,MODFD_DT,CREAT_DT)       VALUES('3','V','VAS-DO NOT USE','0',GETDATE(),GETDATE())
INSERT dbo.LK_MDS_NTWK_ACTY_TYPE(NTWK_ACTY_TYPE_ID,NTWK_ACTY_TYPE_CD,NTWK_ACTY_TYPE_DES,REC_STUS_ID,MODFD_DT,CREAT_DT)       VALUES('4','I','Network Intl Only','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.QLFCTN_NTWK_ACTY_TYPE CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_NTWK_ACTY CHECK CONSTRAINT ALL
GO
